/* 新闻标题  */
.u-mtit h1 { font-size:18px; text-align:center; padding:24px 0 10px 0; }
.u-mtit h2{ font-size:18px; text-align:center; padding:24px 0 10px 0; }
.u-mtit p{ padding-top:10px; font-size:12px; padding-bottom:7px; border-bottom:1px solid #fff; }
.u-mtit p a{ margin-left:5px; }
.m-mcon, .procontent { border-top:1px solid #e6e6e6; padding:10px 14px 7px 10px; font-size:13px; }/* 新闻内容  */
.m-mcon p, .procontent p { line-height:22px; text-indent:26px;font-size:14px;  }

/*资讯详情页第二种展示方式样式*/
 
/*详细页底部*/
.g-up{ height:44px;  position:relative; background:#b9b9b9; }
.g-up .goho{ background-size:100%; width:34px; height:31px; padding-top:13px; padding-left:10px; background:#a1a1a1;}
.g-up .mid{ height:44px; margin:5px 55px 0 55px; position:relative;  }
.g-up .mid p{ color:#d0d0d0; width:100%;}
.g-up .m-up{ background-size:100%; width:44px; height:44px; line-height:20px; text-align:center; background:#a1a1a1; position:absolute; right:0; top:0; }
.g-up .m-up a{font-size:9px; color:#fff; }
.g-up .m-up img{ position:absolute; top:7px; right:15px;}
/*底部搜索布局*/
.g-se1{ padding-top:7px;position:relative;} /*搜索布局*/
.g-se1 .m-ipt{margin-right:43px;}
.g-se1 .u-glass{ position:absolute; right:10px;top:15px; width:42px; height:30px; background:transparent; z-index:888;}
.g-se1 .u-bt{ width:42px; height:30px; float:right; border-radius:0 15px 15px 0;-webkit-border-radius:0 15px 15px 0; position:relative; right:1px;}
.g-se1 .u-bt:before{content:'';display:block;width:12px;height:12px;border-radius:25px;position:absolute;right:14px;top:5px;z-index:99;} /*搜索右边的图标css3样式*/
.g-se1 .u-bt:after{content:'';display:block;width:4px;height:10px;border-radius:5px;border:0;position:absolute;right:12px;top:16px;z-index:99;-webkit-transform:rotate(-52deg);-o-transform:rotate(-52deg);-ms-transform:rotate(-52deg);transform:rotate(-52deg);} /*搜索右边的图标css3样式*/
.g-se1 .u-in{ float:right; position:absolute; z-index:100; right:0; top:5px; width:42px; height:30px;}
.g-se1 .u-key{width:100%;
	height:16px; 
	padding:7px 0; 
	line-height:16px; 
	border-right:0;
	border-bottom-left-radius:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:0;
	border-top-right-radius:0;
	-webkit-border-top-left-radius:15px;   /*圆角，针对苹果浏览器写的兼容*/
	-webkit-border-bottom-left-radius:15px;  /*圆角，针对苹果浏览器写的兼容*/
	-webkit-border-top-right-radius:0;  /*圆角，针对苹果浏览器写的兼容*/
	-webkit-border-bottom-right-radius:0;  /*圆角，针对苹果浏览器写的兼容*/
	text-indent:15px;
	float:left;} /*搜索中的请输入关键词样式*/
.g-se1 .u-in {
    background:transparent; 
}
.g-se1 .u-bt:before {
    border: 3px solid #d7d7d7;
}
.g-se1 .u-bt:after {
    background:#d7d7d7;
}
.g-se1 .u-bt { background:#fff;}
.g-se1 .u-key  { border:none; box-shadow:0 0 0 #fff;}
.m-con1{ padding-left:10px;}
.m-con1 .u-mtit p { border-bottom: none;  }
.m-con1 .u-mtit h1{ font-size:18px; text-align:center; padding:14px 0 0 0; font-weight:bold; font-family:"黑体" }
.m-mcon1, .procontent { border-top:none;}
.m-mcon1{ padding:0 20px 40px 10px;word-spacing:10px; letter-spacing:normal; white-space:normal;  line-height:22px; font-size:14px;}
.m-mcon1 p{padding:12px 0 0 0; line-height:24px;}
.m-con1 .u-mtit .pic{ background: url(/mobile/Images/Web/pic2.gif) no-repeat; background-size:100%; width:16px; height:16px; display:block; position:absolute; top:0; right:8px;}
.m-con1 .num{ position:relative; color:#ae1911; padding-right:28px;}
.s-tit{ color:#1a1a1a;}

/*详情页分页*/
.g-page1 { border-top:1px solid #c7c7c7; height:53px; padding:13px 12px 0 12px;  color:#cfcfcf; font-size:14px; position:relative;}
.g-page1 .rem{ font-size:15px; display:inline-block; width:22%; }
.g-page1 .rem:before{content: ' '; position: absolute; width: 0; height: 0; left:35px; top:-1px;  border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #c7c7c7;
    height: 0;
    width: 0;}
.g-page1 .rem:after {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #F9F9F9;
    content: " ";
    height: 0;
    left: 36px;
    position: absolute;
    top: -1px;
    width: 0;
}	
.g-page1 p {display: inline-block; width: 36%; text-align:right; padding-right:12px;}
.g-page1 .next{ color:#7c7c7c; width:30%; text-align:right; display: inline-block; position:relative; padding-right:20px;}
.g-page1 .u-up{ position:relative;}
.g-page1 .u-up:before{content: ' '; position: absolute; width: 0; height: 0; right:44px; top:1px;  
border-right: 6px solid #7c7c7c;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;}
.g-page1 .u-up:after {
    border-right: 5px solid #F9F9F9;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    content: " ";
    height: 0;
    right: 43px;
    position: absolute;
    top: 2px;
    width: 0;
}
.g-page1 .u-next:before{content: ' '; position: absolute; width: 0; height: 0; right:12px; top:1px;  
border-left: 6px solid #7c7c7c;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;}
.g-page1 .u-next:after {
    border-left: 5px solid #F9F9F9;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    content: " ";
    height: 0;
    right: 14px;
    position: absolute;
    top: 2px;
    width: 0;
}	
.g-page1 a{ color:#000;}
.m-about .tj{ border-top:1px solid #d4d4d4; background:#f5f5f5; height:46px; line-height:46px; margin-right:10px; padding-left:6px; font-size:15px; color:#383838;}
.m-about .list:last-child{ border-bottom:none; padding-bottom:16px;}
.m-about .hot{ padding:10px 0 15px 0; border-bottom:none; text-align:center;}
.m-about .hot a{ width:99px; display:block; float:left; margin-right:20px; height:145px; overflow:hidden; color:#383838; margin-bottom:25px;}
.m-about .hot a:last-child{ margin-right:0;}
.m-about .hot a img{ border:2px solid #d9d9d9;}

/*详情页评论*/
.m-about .u-com{ padding:0 10px 0 10px; }
.m-about .u-com dl{ border-top:1px solid #e2e2e2; border-bottom:1px solid #ffffff; padding: 17px 0 14px 0; height:70px;}
.m-about .u-com dt{ line-height:20px; padding-bottom:12px; color:#999999;}
.m-about .u-com dl:first-child{ border-top:none;}
.m-about .u-com dl:nth-child(2){border-bottom:1px solid #fff;  box-shadow: 0 1px 1px #e2e2e2; }
.m-about .u-com dd{ color:#b2b2b2;}
.m-about .u-btn1{ width:130px; height:40px; line-height:40px; text-align:center; border:1px solid #b5b8ba; border-radius:5px; background:#ebebeb; margin:18px 10px 30px 20px; float:left; background-color:#f6f6f6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#ebebeb)); 
	background-image: -webkit-linear-gradient(top, #f6f6f6, #ebebeb); 
	background-image: -moz-linear-gradient(top, #f6f6f6, #ebebeb); 
	background-image: -o-linear-gradient(top, #f6f6f6, #ebebeb); 
	background-image: -ms-linear-gradient(top, #f6f6f6, #ebebeb); 
	background-image: linear-gradient(top, #f6f6f6, #ebebeb);}
.u-noComment { height:20px; line-height:20px; color:#f00;display:block;  }

